*{
	margin:0;
	padding:0;
}
@font-face {
    font-family: Garamond;
    src: url(fonts/garamond.woff);
}
@font-face {
    font-family: Proxima Nova Condensed;
    src: url(fonts/proximanovacond.woff);
}
@font-face {
    font-family: Proxima Nova;
    src: url(fonts/proximanova.woff);
}
@font-face {
    font-family: Buenard;
    src: url(fonts/buenard.woff);
}
img {
	border:0;
}
h1{
	font-family: Garamond, Buenard, Georgia, "Times New Roman", Times,serif;
}
p {
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
}
a{
	text-decoration:none;
	color:inherit;
}
p a, td a, h1 span a{
	color:black !important;
}
p a:hover, td > a:hover, h1 span a:hover{
	text-decoration:underline !important;
}
ul{
	list-style-type:none;
}

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}


@media screen and (max-width: 50em) {
body {
	background-color: #fff;
	padding: 0 0 0 0;
	background-image: url(../image/background.png);
	background-repeat: repeat;
	background-position: left top;
	font-family: Proxima Nova, Verdana, Arial, Helvetica, sans-serif;
}

#header {
	margin:0 auto;
	width: 100%;
	min-width:100%;
}
#inner-header{
	width: 100%;
	margin:0 auto;
}
#upper-header{
	width: 100%;
	
}
#logo {
	text-align:center;
	padding: 10px 10px 10px 10px;
}
#logo img{
	width:50%;
	max-width:400px;
}
#upper-nav{
	width:100%;
	font-size: 1em;
	color: #DDD;
	text-align:center;
	padding-top:0.1em;
}
.phone-display{
	border:1px white solid;
	border-radius:10px;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	color:white;
	font-family: Garamond, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	width:100%;
	text-align:center;
	margin: 0 auto;
	padding: 0.1em 0 0.1em 0;
	cursor:pointer;
}
.upper-nav{
	width:100%;
}
.upper-nav > *{
	list-style-type:none;
	text-align:center;
	text-decoration:none;
	color:#DDD;
	text-transform:uppercase;
	text-shadow: 0 2px #000000;
	font-family: Proxima Nova Condensed, Arial Narrow, Arial, Helvetica, sans-serif;

}
#upper-nav:not(:target) ul.upper-nav, #upper-nav:not(:target) a.unav-hide{
	display:none;
	visibility:hidden;
}
#upper-nav:target a.unav-show{
	display:none;
	visibility:hidden;
}
#lower-nav:not(:target) ul.lower-nav, #lower-nav:not(:target) a.lnav-hide{
	display:none;
	visibility:hidden;
}
#lower-nav:target a.lnav-show{
	display:none;
	visibility:hidden;
}
.products{
	display:none;
	visibility:hidden;
}
.upper-nav li{
	border: 1px white solid;
	padding:0.1em 0 0.1em 0;
	border-radius:10px;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	width:100%;
	margin: auto;

	
}
.upper-nav li:hover{
	color:white;

}
#product-box, #product-triangle{
	display:none;
	visibility:hidden;
}
#product-triangle{
	border-bottom: 30px solid #494949;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	margin: auto;
	padding: 7px 0 0;
	text-align: center;
	width: 0;
	display:none;
	visibility:hidden;
}
.upper-nav .products:hover #product-box, .upper-nav .products:hover #product-triangle{
	display:none;
	visibility:vhidden;
}
#product-box:hover, #product-triangle:hover{
	display:none;
	visibility:hidden;
}
#product-box{
	background-color:#494949;
	box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	-moz-box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	display:none;
	visibility:hidden;
}
#product-box-inner{
	padding: 10px 30px 10px 30px;
}
.products-main{
	padding-top:20px;
	color: white;
	font-family: Buenard;
	font-size: 19px;
	margin-bottom: 0;
	line-height: 30px;
	text-align:left;
	width: 220px;
	display: inline-block;
	float: none;
	vertical-align: top;
	text-transform:none;
	margin-left:30px;
	text-align:left;
}
.product-line{
	background-color: #666;
border-width: 0;
box-shadow: 0 -1px 0 0 #333;
color: #444;
height: 1px;
margin: -4px 0 13px;
-webkit-margin-before: 0;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
border-style: 0;
border-top-style: 0;
border-right-style: 0;
border-bottom-style: 0;
border-left-style: 0;
border-width: 0;
border-top-width: 0;
border-right-width: 0;
border-bottom-width: 0;
border-left-width: 0;
text-align:left;
}
.products-main:hover{
	cursor:pointer;
}
.products-list{
	text-align: left;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #cecece;
	text-transform:none;
	list-style:none;
}
.products-list li:hover{
	color:#aa8a37;
}
#search-bar{
	width: 95%;
	clear:both;
	padding:0.1em;
	margin: 0.5em auto;
}
#contact{
	color: #a0a0a0;
	padding: 10px;
	font-size: 30px;
	text-align: center;
	font-family:Buenard, Arial, Helvetica, sans-serif;
	border: 1px white solid;
	border-radius: 10px;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	margin: 0 auto;
	display:none;
	visibility:hidden;
}
#contact-phone{
	color: #a0a0a0;
	padding: 10px;
	font-size: 1.5em;
	text-align: center;
	font-family:Buenard, Arial, Helvetica, sans-serif;
	border: 1px white solid;
	border-radius: 10px;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	
	margin: 0.1em auto;
}
#contact-phone p{
	display:inline-block;
	vertical-align:middle;
	font-size: 1.5em;
	text-align: center;
	font-family:Buenard, Arial, Helvetica, sans-serif;
}
.phone-image{
	display:inline-block;
	height:2em;
	padding-left:1em;
	vertical-align:middle;
}
#contact span{
	color:silver;
	font-family:Helvetica, Arial, sans-serif;
}
#contact-phone span{
	display:none;
	visibility:hidden;
	color:silver;
	font-family:Helvetica, Arial, sans-serif;
}
#cart-details{
	width:100%;
	text-align:center;
}
#cart-details li{
	text-decoration:none;
	list-style:none;
	color:#c8b58b;
	display:inline-block;
	font: Proxima Nova, Arial, Helvetica, sans-serif;
	font-size:1em;
	padding: 0.5em;
	border-radius:10px;
	border:white 1px solid;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	width:40%;
	vertical-align:middle;
}

#search{
	width: 70%;
	display: inline-block;
	font-size:1em;
	border:none;
	background-color:gray;
	color:white;
	text-indent:5px;
	padding: 5px 0 5px 0;
	border-radius: 10px 0 0 10px;
}
#search:focus{
	background-color:white;
	color:gray;
}
#search:hover{
	background-color:white;
	color:gray;
}
.searchbutton {
	width: 30%;
	background-color: #aa8a37;
	color: #fff;
	border: none;
	display:inline-block;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	cursor:pointer;
	padding: 5px 0 5px 0;
	border-radius: 0 10px 10px 0;
}
.searchbutton:hover{
	color:#fa0;
}
#lower-nav{
	font-family: Garamond, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 1em;
	color: #DDD;
	width: 100%;
	text-shadow:0 2px #000;
	text-align:center;
	margin: 0 auto;
}
.lower-nav{
	width:95%;
	margin: 0 auto;
	text-align:center;
}
.lower-nav li{
	width: 35%;
	text-align:center;
	text-decoration:none;
	color:#DDD;
	padding:0.5em;
	border:1px solid white;
	border-radius:10px;
	background-image: url(../image/header.png);
	background-repeat: repeat;
	background-position: left top;
	margin: 0.5em;
	display:inline-block;
}
.lower-nav li:hover{

	text-decoration:none;
	color:#FFF;
}
#lower-header{
	width: 100%;
}
#media{
	text-align:center;
	width:80%;
	margin: 0.5em auto;
}
.media{
	padding: 0 0.5em 0 0.5em;
	display:inline-block;
	width:15%;
}
#newsletter{
	width: 95%;
	clear: both;
	padding: 0.5em;
	margin: 0.5em auto;
}
.newsletter{
	display:inline-block;
}
.newsletterbutton {
	width: 30%;
  background-color: #aa8a37;
  color: #fff;
  border: none;
  display: inline-block;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  cursor: pointer;
  padding: 5px 0 5px 0;
  border-radius: 0 10px 10px 0;
}
.newsletterbutton:hover{
	color:#fa0;
}
.emailsubmit {
	  width: 70%;
  display: inline-block;
  font-size: 1em;
  border: none;
  background-color: gray;
  color: white;
  text-indent: 5px;
  padding: 5px 0 5px 0;
  border-radius: 10px 0 0 10px;
}
.emailsubmit:focus{
	background-color:white;
	color:gray;
}
#main{
	margin:0 auto;
	background:#FFF;
	width:100%;
	height:100%;
	clear:both;
}
#left-box{
	
	
	
	text-align:left;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;	
}
#left-box h1{
	font-size:2em;
	font-weight:100;
}
#left-box p{
	line-height:22px;
	
}
#right-box{

	
	
	text-align:left;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;
	line-height:22px;
}
#header-left{
	width: 100%;

	margin-bottom: 0.5em;
}
#header-left img{
	width:100%;
}
.fillTable{
	background-image:url(../image/background.png);
	width:100%;
}
#header-right{

	width: 100%;

	text-align: left;

	margin-bottom: 0.5em;

	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	
}
#header-right p{
	font-size: 1em;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #555;
	line-height:18px;
	
	line-height:22px;
}
#header-right h1{
	font-size: 2em;
	font-family: Garamond, Buenard, Georgia, "Times New Roman", Times,serif;
	color: #3a3a3a;
	font-weight:100;
}
.tea-select{
	width:80%;
	text-align:center;
	
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

.teas-page-td{
	width:30%;
	
}
.tea-name{
	font-family: Garamond;
font-size: 18px;
margin-top: 10px;
text-align: center;
color: #aa8a37;
text-shadow: 0 0 #fff;
height:50px;
text-decoration:none;
}
#foot{
	margin: 0 auto;
	background-image: url(../image/footer.png);
	background-repeat: repeat;
	bottom: 0;
	width: 100%;
	clear: both;
}
#toe{
	background: #231c17;
border-top: 1px solid #44372e;
clear:both;
}
.copyright{
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
color: #cecbc2;
text-shadow: 0 1px #000;
font-size: 0.8em;
margin: 0 auto;
}
#details{
	width:100%;
	margin: 0 auto;
	text-align:center;
}
#details-left ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin-bottom: 10px;
	text-decoration:none;
	width:33%;
	float:left;
}
#details-left ul li{
	padding: 10px;
	
	
}
#details-mid ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	font-weight: normal;
	text-shadow: 0 2px #000;
	text-decoration:none;
	width:34%;
	float:left;
}
#details-mid ul li{
	padding: 10px;
}
#details-mid span{
	color: #ccc;
text-shadow: 0 2px #202020 !important;
font-size:0.8em;
font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
padding: 10px;
}
#details-mid span a:hover{
	color:white;
}
#details-right ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin-bottom: 10px;
	text-decoration:none;
	width:33%;
	float:left;
	
}
#details-right ul li{
	padding: 10px;
}

#slider{
	width:100%;
	overflow:hidden;
	
}

#slider img{
	border:none;
	width:100%;
}

#slidercontainer{
	width:100%;
	overflow:hidden;
	
}
.home-header-2, .home-header-3, .home-header-4, .home-header-5{
	display:none;
	visibility:hidden;
}



@font-face {
    font-family: Varela Round;
    src: url(http://fonts.googleapis.com/css?family=Varela+Round);
}

.prodslides {
    padding: 0;
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
}

.prodslides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}



.prodslides input { display: none; }

.prodslide-container { display: block; }

.prodslide {
    top: 0;
    opacity: 0;
    width: 100%
    display: block;
    position: relative;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.prodslide img {
    width: 100%;
    height: 100%;
}

.prodnav label {
    display:none;
	visibility:hidden;
}


.prodslide:hover + .prodnav label { opacity: 0.5; }

.prodnav label:hover { opacity: 1; }

.prodnav .next { right: 0; }

input:checked + .prodslide-container  .prodslide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .prodslide-container .prodnav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}
#left-content{
	
	clear:both;
}
#left-content li{
	width:100%;
	background: #71645a;
	color: #fff;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #fff;
	text-align: left;
	font-family: Proxima Nova, Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	
}
.brochure{
	text-align:center;
	max-width:20em;
}
#left-content li:hover{
	background: #997f41;
	
}
.selectable{
	background: #997f41 !important;

}
#small-content{
	width:100%;

	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;
	height:100%;
	text-align:left;
	
}
#small-content h1{
	padding-top:20px;
	font-size:40px;
	font-weight:100;
}
#small-content p{
	padding: 5px 5px 15px 10px;
	
}
#headlink {
	float: left;
	margin: 30px 0 0 60px;
}
#info {
	float: right;
	margin: 0px 20px 0 0;
	font-size: 13px;
	width: 420px;
}
#info .infoNumber {
	display: block;
	float: left;
	color: #999999;
	width: 350px;

}
#info .searchBox {
	display: block;
	float: right;
	clear: left;
	margin-right: 15px;
}
#info .viewCart {
	display: block;
	float: left;
	margin: 0 0 0 25px;
	padding-top: 5px;
	font-weight: bold;
}
#info .viewCart a {
	text-decoration: none;
	color: #555;
}
#navigation {
	width: 1000px;
	height: 32px;
	background-color: #BCBDC0;
	z-index: 2;
	clear: both;
}
.search-col1{
	width:2em;
}
.search-col2{
	
}
/* #navigation ul {
	list-style-type: none;
	width: 1000px;
	margin: 0 auto;
}
#navigation ul li {
	float: left;
	padding: 0 10px 0 10px;
}
#navigation ul li a {
	padding: 0 20px 0 20px;
	color: #5A5B5D;
	text-decoration: none;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
}
*/
#left {
	float: left;
}
#left ul {
	list-style-type: none;
	margin: 20px 0 20px 15px;
	width: 160px;
	background-color: #FFF4F5;
}
#left ul li {
	padding: 4px 0 4px 0;
}
#left ul li.top {
	height: 12px;
	padding: 0;
	background-image: url(../new/images/leftnavtopbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left ul li.bottom {
	height: 12px;
	padding: 0;
	background-image: url(../new/images/leftnavbottombg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left  ul  li  a:link, #left ul li a:visited {
	color: #666666;
	display: block;
	padding: 3px 0 3px 10px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#left ul li a:hover {
	color: #333333;
}

#left img {
	padding: 0 0 10px 8px;
}
#contentContainer {
	float: right;
	width: 1000px;
}
#contentHeader/** BODY CLASSES COTNENT HEADER IMAGES **/
  {
	width:100%;
	height: auto;
	margin: 0px 0 0px 0;
	z-index: 1;
	margin: 0 auto;
	text-align:center;
	
}
#contentHeader img{
	width:100%;
}
#content {
	width: 100%;
	color: #3a3a3a;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	height:100%;
}

.main{
	width:100%;
	background-color:#fff;
	border-collapse:collapse;
}
#content h1{
	padding: 0.5em 0 0.5em 0.5em;
	font-size: 2em;
}



#content h3 {
	border-bottom: 1px solid #CDCDCD;
	width: 100%;
	font-size: 2em;
	padding: 0.5em 0 4px 0px;
	
}
#content h4 {
	border-bottom: 1px solid #CDCDCD;
	width: 100%;
	font-size: 1.5em;
	padding:0.5em 0 0.5em 0;
}
#content h5 {
	font-weight: bold;
	font-size: 11m;
	color: #333333;
	padding-bottom: 10px;
	padding-left: 10px;
}


#content p {
	padding: 5px 0 5px 10px;
	font-size: 1em;
}
#small-content  a:link, #small-content  a:visited {
	text-decoration: none;
	color: #333333;
}
#small-content a:hover {
	text-decoration: underline;
}
#content ul {
	list-style-position: inside;
	list-style-type: square;

	line-height: 20px;

}



#contentFooter {
	margin: 10px auto 10px auto;
	text-align:center;
	display:none;
	visibility:hidden;
}
#contentFooter img {
	border: 0;
}
.contentFooterimg {
	border:0;
	width:50%;
	float:left;
}
#content-left {
	float: left;
	
}
#content-right {
	width: 300px;
	float: right;
}
#contact-form {
	
}

#flash object {
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}

/*
.grabone-icon {
	background-image: url(../images/grabone-small.png);
	background-position-x: left;
	background-repeat: no-repeat;
	padding-left: 80px;
}*/



#footerNav {
	clear: both;
	width: 1000px;
	height: 30px;
	background-color: #C6C7C9;
}
#footerNav ul {
	list-style-type: none;
	width: 850px;
	margin: 0 auto;
}
#footerNav ul li {
	float: left;
	color: #757678;
}
#footerNav ul li a {
	font-size: 12px;	
	line-height: 30px;
	padding: 2px 5px 2px 5px;
	color: #757678;
	text-decoration: none;
}
#footer {
	height: 60px;
	background-color: #58585A;
}
#socialNetworking {
	float: left;
	width: 150px;
	padding: 7px 0 0 15px;
}
#footnote {
	float: left;
	height: 60px;
	width: 670px;
	font-size: 11px;
	line-height: 19px;
	text-align: center;	
	color: #fff;
	padding-top: 11px;
}
#footerLogos {
	float: right;
	padding: 5px 15px 0 0;
}


/** WHOLESALE PAGEs **/
.wQty{
	width:1.5em;
	text-align:center;
}
.rowHeader td {
text-align: center;
padding: 10px 0 3px 0;
font-size: 20px;
font-weight: bold;
color: #7C4332;
}
.rowTitles td {
font-size: 0.6em;
font-weight: bold;
color: #7C4332;
background-color: #EADFD5;

}
.rowData td {
padding: 0.1em;
background-color: #EADFD5;
color: #000;

font-size:0.65em;
width:1.5em;
}
.wQty input {
	text-align: center;
}
.wName {
font-weight: bold;
}
.wPrice, .wID {
	text-align: center;
}
.wholesaleOrder {
margin: 30px 0 30px 0;
text-align: center;
display: block;
}

.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.right {
	float: right;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.successSent {
	color: #F00;
	font-weight: bold;
}

.right-padding {
	float: right;
	padding-right: 30px;
}





/** LOGIN FORM **/
#login table {
margin: 0 auto;
width: 440px;
padding: 30px 0 30px 0;
}
#login td{
padding: 3px 0 3px 0;
}
#login input{
border: 1px solid #ccc;
padding: 2px;
}
.meet-team {

}
.contact-us-img{
	width:100%;
}
.cafe-table {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
}
.table-row {
	border-top: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-collapse:collapse;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}
.left-padding {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}


.centred-content {
	width: 100%;
	margin: 0 auto;
	
}
.grabone {
	width: 700px;
	height: 100px;
}
.grabone-text {
}
.sortButton {
	width: 152px;
}
.image-screen{
	width:100%;
}
.news-table{
	width:100%;
}
.news-col1{
	width:33%;
}

.news-col2 img{
	width:90%;
}
.news-col3 img{
	width:90%;
}
.news-col4{
	width:60%;
}
.news-col4 img{
	width:80%;
	max-width:20em;
}
#overlay{
	display:none;
	visibility:hidden;
}
#lightbox{
	display:none;
	visibility:hidden;
}
.sortButtontable {
	background:none!important;
     border:none; 
     padding:0!important;
    
    /*optional*/
    font-family: Verdana, Geneva, sans-serif; /*input has OS specific font-family*/
     color:#666666;
     cursor:pointer;
}
.sortButtontable:hover{
         color:#333333;
}

.report {
	font-size: 12px;
}







/* ================================================================ 
This copyright notice must be untouched at all times.
 
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
 
.menu {
	width:1000px;
	height:32px;
	position:relative;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:1000px; w\idth:999px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:140px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	width:138px;
	position:relative;
	font-size: 11px;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	width:138px;
	height:32px;
	background:#BCBDC0;
	padding-left:0px;
	line-height:29px;
	font-weight:normal;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:140px; w\idth:130px;}
 
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#d4d8bd url(http://www.cssplay.co.uk/menus/breadcrumbs/grey-arrow.gif) no-repeat 130px center;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#c6c7c9;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#b2ab9b;}
 
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute;height:0;top:32px;left:0; width:140px;}
/* another hack for IE5.5 */
* html .menu ul ul {top:31px;t\op:32px;}
 
/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}
 
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}
 
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
 
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:#e5e1d6;
	color:#000;
	height:auto;
	line-height:1em;
	padding:5px 7px;
	width:128px;
	border-width:0 1px 1px 1px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
 
/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
	color:#666666;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#666666;
}
 
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}

/* General Styles */

.upload {
	font-size: 12px;
	margin-top: 20px;
	padding-top: 20px;
}
}
/* End small phone media query */













@media screen and (min-width: 50em) {

body {
	background-color: #fff;
	padding: 0 0 0 0;
	background-image: url(../image/background.png);
	background-repeat: repeat;
	background-position: left top;
	font-family: Proxima Nova, Verdana, Arial, Helvetica, sans-serif;
}
#header {
	margin:0 auto;
	background-image: url(../image/header.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	min-width:1000px;
	height:245px;
}
#inner-header{
	width: 1000px;
	margin:0 auto;
	height: 140px;
}
#upper-header{
	height: 130px;
	width: 1000px;
	border-bottom: 1px solid #000
}
#logo {
	float: left;
	padding: 10px 10px 10px 10px;
}
#contact-phone, .unav-show, .unav-hide, .lnav-show, .lnav-hide{
	display:none;
	visibility:hidden;
}
#upper-nav{
	display: inline-block;
	float: left;
	font-size: 17px;
	color: #DDD;
	vertical-align: bottom;
	padding-top: 80px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 460px;
}
.upper-nav > *{
	list-style-type:none;
	display:inline-block;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#DDD;
	text-transform:uppercase;
	text-shadow: 0 2px #000000;
	font-family: Proxima Nova Condensed, Arial Narrow, Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 15px;
}
.upper-nav li:hover{

	text-decoration:none;
	color:#FFF;

}
#product-box, #product-triangle{
	display:none;
	visibility:hidden;
}
#product-triangle{
	border-bottom: 30px solid #494949;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	margin: auto;
	/*padding: 7px 0 0;*/
	text-align: center;
	width: 0;
}
.upper-nav .products:hover #product-box, .upper-nav .products:hover #product-triangle{
	display:block;
	visibility:visible;
}
#product-box:hover, #product-triangle:hover{
	display:block;
	visibility:visible;
}
#product-box{
	background-color:#494949;
	box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	-moz-box-shadow: 0 0 0px 0 rgba(0,0,0,.6);
	position:absolute;
	margin-left:-407px;
	top: 130px;
	width: 1000px;
	height:200px;
	z-index:10;
}
#product-box-inner{
	padding: 10px 30px 10px 30px;
	width:950px;
	
}
.products-main{
	padding-top:20px;
	color: white;
	font-family: Buenard;
	font-size: 19px;
	margin-bottom: 0;
	line-height: 30px;
	text-align:left;
	width: 220px;
	display: inline-block;
	float: none;
	vertical-align: top;
	text-transform:none;
	margin-left:30px;
	text-align:left;
}
.product-line{
	background-color: #666;
border-width: 0;
box-shadow: 0 -1px 0 0 #333;
color: #444;
height: 1px;
margin: -4px 0 13px;
-webkit-margin-before: 0;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
border-style: 0;
border-top-style: 0;
border-right-style: 0;
border-bottom-style: 0;
border-left-style: 0;
border-width: 0;
border-top-width: 0;
border-right-width: 0;
border-bottom-width: 0;
border-left-width: 0;
text-align:left;
}
.products-main:hover{
	cursor:pointer;
}
.products-list{
	text-align: left;
	font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #cecece;
	text-transform:none;
	list-style:none;
}
.products-list li:hover{
	color:#aa8a37;
}
#search-bar{
	width: 265px;
	float: right;
	padding-right: 25px;
}
#contact{
	float: right;
	color: #a0a0a0;
	padding: 10px;
	
	font-size: 14px;
	width: 250px;
	text-align: right;
	font-family:Buenard, Arial, Helvetica, sans-serif;
}
#contact span{
	color:silver;
	font-family:Helvetica, Arial, sans-serif;
}
#cart-details{
	float:right;
	width:275px;
	height:50px;
}
#cart-details li{
	text-decoration:none;
	list-style:none;
	color:#c8b58b;
	display:inline-block;
	font: Proxima Nova, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 20px 10px 5px 10px;
}
#search{
	width: 175px;
	height: 30px;
	display: inline-block;
	padding-right: 5px;
	border:none;
	background-color:gray;
	color:white;
	text-indent:5px;
}
#search:focus{
	background-color:white;
	color:gray;
}
#search:hover{
	background-color:white;
	color:gray;
}
.searchbutton {
	width: 75px;
	background-color: #aa8a37;
	color: #fff;
	height: 30px;
	border: none;
	display:inline-block;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
}
.searchbutton:hover{
	color:#fa0;
}
#lower-nav{
	margin: 0 auto;
	float: left;
	padding: 10px 10px 10px 10px;
	clear: both;
	font-family: Garamond, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 19px;
	color: #DDD;
	width: 1000px;
	text-shadow:0 2px #000;
	text-align:center;
}
.lower-nav li{
	list-style:none;
	display:inline-block;
	float:left;
	padding: 0 10px 0 11px;
	text-align:center;
	text-decoration:none;
	color:#DDD;
}
.lower-nav li:hover{

	text-decoration:none;
	color:#FFF;
}
#lower-header{
	width: 1000px;
	height: 50px;
	float: left;
}
#media{
	padding: 20px 0 0 50px;
	width: 125px;
	height: 50px;
	float:left;
}
.media{
	padding: 0 5px 0 5px;
	display:inline-block;
	float:left;
	width:25px;
}
#newsletter{
	display: inline-block;
	padding-right: 20px;
	float: right;
	padding-top: 15px;
}
.newsletter{
	display:inline-block;
	padding-right: 20px;
	float:right;

}
.newsletterbutton {
	width: 75px;
	background-color: #aa8a37;
	color: #fff;
	height: 30px;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
}
.newsletterbutton:hover{
	color:#fa0;
}
.emailsubmit {
	width: 200px;
	height: 30px;
	color: #666666;
	border: solid 1px #000;
	text-indent:5px;
}
#main{
	margin:0 auto;
	background:#FFF;
	width:1000px;
	height:100%;
}
#left-box{
	width:700px;
	padding: 10px;
	float:left;
	text-align:left;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;	
}
#left-box h1{
	font-size:55px;
	font-weight:100;
}
#left-box p{
	line-height:22px;
	padding: 10px;
}
#right-box{
	width:250px;
	padding: 10px;
	float:right;
	margin-top: 50px;
	text-align:left;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;
	line-height:22px;
}
#header-left{
	width: 450px;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.fillTable{
	background-image:url(../image/background.png);
	width:100%;
}
#header-right{
	padding-right: 10px;
	width: 500px;
	float: right;
	text-align: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	
}
#header-right p{
	font-size: 14px;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #555;
	line-height:18px;
	padding:10px;
	line-height:22px;
}
#header-right h1{
	font-size: 55px;
	font-family: Garamond, Buenard, Georgia, "Times New Roman", Times,serif;
	color: #3a3a3a;
	font-weight:100;
}
.tea-select{
	width:250px;
	text-align:center;
	height:153;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.tea-select:hover{
	width:300px;
	height:auto;
	
}
.teas-page-td{
	width:330px;
	height:200px;
}
.tea-name{
	font-family: Garamond;
font-size: 18px;
margin-top: 10px;
text-align: center;
color: #aa8a37;
text-shadow: 0 0 #fff;
height:50px;
text-decoration:none;
}
#foot{
	margin: 0 auto;
	height: 200px;
	background-image: url(../image/footer.png);
	background-repeat: repeat;
	bottom: 0;
	width: 100%;
	clear: both;
}
#toe{
	background: #231c17;
border-top: 1px solid #44372e;
clear:both;
height:40px;
}
.copyright{
	width:1000px;
	text-align:center;
	padding-top:10px;
color: #cecbc2;
text-shadow: 0 1px #000;
font-size: 15px;
margin: 0 auto;
}
#details{
	width:1000px;
	margin: 0 auto;
	padding: 20px 50px 20px 50px;
}
#details-left ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin-bottom: 10px;
	text-decoration:none;
	float:left;
	padding: 5px 20px 5px 20px;
	width:300px;
}
#details-left ul li{
	padding: 10px 0px 10px 0px;
}
#details-mid ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin-bottom: 10px;
	text-decoration:none;
	float:left;
	padding: 5px 20px 5px 20px;
	width:300px;
}
#details-mid ul li{
	padding: 10px 0px 10px 0px;
}
#details-mid span{
	color: #ccc;
text-shadow: 0 2px #202020 !important;
font-size:15px;
font-family: Proxima Nova,Verdana,Helvetica,Arial,sans-serif;
padding: 5px 0px 5px 0px;
}
#details-mid span a:hover{
	color:white;
}
#details-right ul{
	color: #eada96;
	font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin-bottom: 10px;
	text-decoration:none;
	float:right;
	padding: 5px 20px 5px 20px;
	width:250px;
}
#details-right ul li{
	padding: 10px 0px 10px 0px;
}
@keyframes slider {
0% { transform: translateX(0px); }
20% { transform: translateX(0px); }
25% { transform: translateX(-1005px); }
45% { transform: translateX(-1005px); }
50% { transform: translateX(-2010px); }
70% { transform: translateX(-2010px); }
75% { transform: translateX(-3015px); }
95% { transform: translateX(-3015px); }
100% { transform: translateX(-4020px); }
}
@-webkit-keyframes slider {
0% { transform: translateX(0px); }
20% { transform: translateX(0px); }
25% { transform: translateX(-1005px); }
45% { transform: translateX(-1005px); }
50% { transform: translateX(-2010px); }
70% { transform: translateX(-2010px); }
75% { transform: translateX(-3015px); }
95% { transform: translateX(-3015px); }
100% { transform: translateX(-4020px); }
}
@-moz-keyframes slider {
0% { transform: translateX(0px); }
20% { transform: translateX(0px); }
25% { transform: translateX(-1005px); }
45% { transform: translateX(-1005px); }
50% { transform: translateX(-2010px); }
70% { transform: translateX(-2010px); }
75% { transform: translateX(-3015px); }
95% { transform: translateX(-3015px); }
100% { transform: translateX(-4020px); }
}
@-o-keyframes slider {
0% { transform: translateX(0px); }
20% { transform: translateX(0px); }
25% { transform: translateX(-1005px); }
45% { transform: translateX(-1005px); }
50% { transform: translateX(-2010px); }
70% { transform: translateX(-2010px); }
75% { transform: translateX(-3015px); }
95% { transform: translateX(-3015px); }
100% { transform: translateX(-4020px); }
}
#slider{

	width:5100px;
	height:330px;
	
	-webkit-animation-name:slider;
	-webkit-animation-duration:20s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:slider;
	-moz-animation-duration:20s;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count:infinite;
	-o-animation-name:slider;
	-o-animation-duration:20s;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count:infinite;
	animation-name:slider;
	animation-duration:20s;
	animation-timing-function: ease-in-out;
	animation-iteration-count:infinite;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
#slider:hover{
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-wo-animation-play-state: paused;
	animation-play-state: paused;
	opacity:0.5;
	
}
#slider img{
	display:inline-block;
	border:none;
}

#slidercontainer{
	width:1000px;
	height:330px;
	overflow:hidden;

}



@font-face {
    font-family: Varela Round;
    src: url(http://fonts.googleapis.com/css?family=Varela+Round);
}

.prodslides {
    padding: 0;
    width: 338px;
    height: 338px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.prodslides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.Grow{
	width:100%;
	height:100%;
	 -webkit-transition:all 0.5s ease;         
		-moz-transition:all 0.5s ease;         
		-o-transition:all 0.5s ease; 
		-ms-transition:all 0.5s ease;         
		transition:all 0.5s ease;
}
.Grow:hover{
        width:200%;
        height:200%;
		-webkit-transition:all 0.5s ease-in-out;         
		-moz-transition:all 0.5s ease-in-out;         
		-o-transition:all 0.5s ease-in-out; 
		-ms-transition:all 0.5s ease-in-out;         
		transition:all 0.5s ease-in-out;
}


.prodslides input { display: none; }

.prodslide-container { display: block; }

.prodslide {
    top: 0;
    opacity: 0;
    width: 338px;
    height: 338px;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.prodslide img {
    width: 100%;
    height: 100%;
}

.prodnav label {
    width: 25%;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 300px;
    font-family: Varela Round, sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}


.prodslide:hover + .prodnav label { opacity: 0.5; }

.prodnav label:hover { opacity: 1; }

.prodnav .next { right: 0; }

input:checked + .prodslide-container  .prodslide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .prodslide-container .prodnav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}
#left-content{
	float:left;
	clear:both;
}
#left-content li{
	width:180px;
	background: #71645a;
	color: #fff;
	padding: 10px;
	border-bottom: 1px solid #fff;
	text-align: left;
	font-family: Proxima Nova, Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px;
	
}
#left-content li:hover{
	background: #997f41;
	
}
.selectable{
	background: #997f41 !important;

}
#small-content{
	float:right;
	width:770px;
	padding-left:10px;
	padding-right:10px;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	color: #3a3a3a;
	height:100%;
	text-align:left;
	
}
.brochure{
	width:148px;
	height:209px;
	float: right;
    padding-right: 30px;
}
#small-content h1{
	padding-top:20px;
	font-size:40px;
	font-weight:100;
}
#small-content p{
	padding: 5px 5px 15px 10px;
	
}
#headlink {
	float: left;
	margin: 30px 0 0 60px;
}
#info {
	float: right;
	margin: 0px 20px 0 0;
	font-size: 13px;
	width: 420px;
}
#info .infoNumber {
	display: block;
	float: left;
	color: #999999;
	width: 350px;

}
#info .searchBox {
	display: block;
	float: right;
	clear: left;
	margin-right: 15px;
}
#info .viewCart {
	display: block;
	float: left;
	margin: 0 0 0 25px;
	padding-top: 5px;
	font-weight: bold;
}
#info .viewCart a {
	text-decoration: none;
	color: #555;
}
#navigation {
	width: 1000px;
	height: 32px;
	background-color: #BCBDC0;
	z-index: 2;
	clear: both;
}
.search-col1{
	width:150px;
}
.search-col2{
	width:200px;
}
/* #navigation ul {
	list-style-type: none;
	width: 1000px;
	margin: 0 auto;
}
#navigation ul li {
	float: left;
	padding: 0 10px 0 10px;
}
#navigation ul li a {
	padding: 0 20px 0 20px;
	color: #5A5B5D;
	text-decoration: none;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
}
*/
#left {
	float: left;
}
#left ul {
	list-style-type: none;
	margin: 20px 0 20px 15px;
	width: 160px;
	background-color: #FFF4F5;
}
#left ul li {
	padding: 4px 0 4px 0;
}
#left ul li.top {
	height: 12px;
	padding: 0;
	background-image: url(../new/images/leftnavtopbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left ul li.bottom {
	height: 12px;
	padding: 0;
	background-image: url(../new/images/leftnavbottombg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left  ul  li  a:link, #left ul li a:visited {
	color: #666666;
	display: block;
	padding: 3px 0 3px 10px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#left ul li a:hover {
	color: #333333;
}

#left img {
	padding: 0 0 10px 8px;
}
#contentContainer {
	float: right;
	width: 1000px;
}
#contentHeader/** BODY CLASSES COTNENT HEADER IMAGES **/
  {
	width: 1000px;
	height: auto;
	margin: 0px 0 0px 0;
	z-index: 1;
	margin: 0 auto;
	text-align:center;
	
}
#content {
	width: 1000px;
	color: #3a3a3a;
	font-family: Proxima Nova, Verdana, Geneva, sans-serif;
	height:100%;
}

.main{
	width:1000px;
	background-color:#fff;
	border-collapse:collapse;
}
#content h1{
	padding: 10px 0 10px 10px;
	font-size: 18px;
}



#content h3 {
	border-bottom: 1px solid #CDCDCD;
	width: 450px;
	font-size: 16px;
	padding: 10px 0 4px 0px;
	margin-left: 10px;
}
#content h4 {
	border-bottom: 1px solid #CDCDCD;
	width: 300px;
	font-size: 12px;
	padding: 20px 0 4px 0;
}
#content h5 {
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	padding-bottom: 10px;
	padding-left: 10px;
}


#content p {
	padding: 5px 0 5px 10px;
	font-size: 13px;
	line-height: 18px;
}
#small-content  a:link, #small-content  a:visited {
	text-decoration: none;
	color: #333333;
}
#small-content a:hover {
	text-decoration: underline;
}
#content ul {
	list-style-position: inside;
	list-style-type: square;

	line-height: 20px;

}



#contentFooter {
	margin: 10px auto 10px auto;
	text-align:center;
}
#contentFooter img {
	border: 0;
}
.contentFooterimg {
	border:0;
	width:250;
	float:left;
}
#content-left {
	float: left;
	width: 450px;
}
#content-right {
	width: 300px;
	float: right;
}
#contact-form {
	padding-left: 10px;
}
contact-table{
	width:446px;
	height:410px;	
}
#flash object {
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}

/*
.grabone-icon {
	background-image: url(../images/grabone-small.png);
	background-position-x: left;
	background-repeat: no-repeat;
	padding-left: 80px;
}*/



#footerNav {
	clear: both;
	width: 1000px;
	height: 30px;
	background-color: #C6C7C9;
}
#footerNav ul {
	list-style-type: none;
	width: 850px;
	margin: 0 auto;
}
#footerNav ul li {
	float: left;
	color: #757678;
}
#footerNav ul li a {
	font-size: 12px;	
	line-height: 30px;
	padding: 2px 5px 2px 5px;
	color: #757678;
	text-decoration: none;
}
#footer {
	height: 60px;
	background-color: #58585A;
}
#socialNetworking {
	float: left;
	width: 150px;
	padding: 7px 0 0 15px;
}
#footnote {
	float: left;
	height: 60px;
	width: 670px;
	font-size: 11px;
	line-height: 19px;
	text-align: center;	
	color: #fff;
	padding-top: 11px;
}
#footerLogos {
	float: right;
	padding: 5px 15px 0 0;
}


/** WHOLESALE PAGEs **/
.rowHeader td {
text-align: center;
padding: 10px 0 3px 0;
font-size: 20px;
font-weight: bold;
color: #7C4332;
}
.rowTitles td {
font-size: 12px;
font-weight: bold;
color: #7C4332;
padding: 3px;
background-color: #EADFD5;
border: 1px solid #fff;
}
.rowData td {
padding: 2px 2px 2px 3px;
background-color: #EADFD5;
color: #000;
font-size: 12px;
border: 1px solid #fff;
}
.wQty input {
	text-align: center;
}
.wName {
font-weight: bold;
}
.wPrice, .wID {
	text-align: center;
}
.wholesaleOrder {
margin: 30px 0 30px 0;
text-align: center;
display: block;
}

.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.right {
	float: right;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.successSent {
	color: #F00;
	font-weight: bold;
}

.right-padding {
	float: right;
	padding-right: 30px;
}





/** LOGIN FORM **/
#login table {
margin: 0 auto;
width: 440px;
padding: 30px 0 30px 0;
}
#login td{
padding: 3px 0 3px 0;
}
#login input{
border: 1px solid #ccc;
padding: 2px;
}
.meet-team {
	width: 500px;
	margin-left: 250px;
}
.cafe-table {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
}
.table-row {
	border-top: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-collapse:collapse;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}
.left-padding {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}


.centred-content {
	width: 750px;
	margin: 0 auto;
	padding: 20px;
}
.grabone {
	width: 700px;
	height: 100px;
}
.grabone-text {
}
.sortButton {
	width: 152px;
}
.news-table{
	width:750px;
}
.news-col1{
	width:390px;
}
.news-col2{
	width:380px;
}
.sortButtontable {
	background:none!important;
     border:none; 
     padding:0!important;
    
    /*optional*/
    font-family: Verdana, Geneva, sans-serif; /*input has OS specific font-family*/
     color:#666666;
     cursor:pointer;
}
.sortButtontable:hover{
         color:#333333;
}

.report {
	font-size: 12px;
}







/* ================================================================ 
This copyright notice must be untouched at all times.
 
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
 
.menu {
	width:1000px;
	height:32px;
	position:relative;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:1000px; w\idth:999px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:140px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	width:138px;
	position:relative;
	font-size: 11px;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	width:138px;
	height:32px;
	background:#BCBDC0;
	padding-left:0px;
	line-height:29px;
	font-weight:normal;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:140px; w\idth:130px;}
 
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#d4d8bd url(http://www.cssplay.co.uk/menus/breadcrumbs/grey-arrow.gif) no-repeat 130px center;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 url(http://www.cssplay.co.uk/menus/breadcrumbs/blue-arrow.gif) no-repeat 130px center;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#c6c7c9;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#b2ab9b;}
 
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute;height:0;top:32px;left:0; width:140px;}
/* another hack for IE5.5 */
* html .menu ul ul {top:31px;t\op:32px;}
 
/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}
 
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}
 
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
 
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:#e5e1d6;
	color:#000;
	height:auto;
	line-height:1em;
	padding:5px 7px;
	width:128px;
	border-width:0 1px 1px 1px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
 
/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
	color:#666666;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#666666;
}
 
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}

/* General Styles */

.upload {
	font-size: 12px;
	margin-top: 20px;
	padding-top: 20px;
}
}